1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Need For Speed HP a LT !

Temat na forum 'Dla świeżaków' rozpoczęty przez tHome, Listopad 28, 2010.

  1. tHome

    tHome Użytkownik Użytkownik

    Dołączył:
    Marzec 11, 2010
    Posty:
    45
    Polubienia:
    1
    Punkty za osiągnięcia:
    8
    Mam pytanie nie wiem czy mogę w tym temacie ale bardzo prosiłbym o odpowiedź chwile mnie nie było i już widzę żę się pozmieniało ...
    1. Nie gram na sieci konsola nie jest podłączona wg do internetu i nie będzie
    2. Mam wgrany iXtreme 1.6 na napędzie Lite-ON
    3. Do tej pory patchowałem gry abgx do wave 3 i cała reszta wszystko pięknie chodzi

    Teraz moje pytanie ściągnałem Need For Speeda HP z którego poradnika musze skorzystać żeby gra działała na moim xboxie ?
    Musze wykonać przeróbke LT żeby chodziła ? Czy wystarczy żę powgrywam jakieś patche bardzo bym prosił o nakierunkowanie mnie z którego poradnika muszę skorzystać lub co zrobić ?
     
  2. Lotnik421 Xbox One

  3. eXtrim

    eXtrim Użytkownik Użytkownik

    Dołączył:
    Grudzień 16, 2008
    Posty:
    821
    Polubienia:
    9
    Punkty za osiągnięcia:
    18
  4. tHome

    tHome Użytkownik Użytkownik

    Dołączył:
    Marzec 11, 2010
    Posty:
    45
    Polubienia:
    1
    Punkty za osiągnięcia:
    8
    Rozumiem że obchodzi mnie tylko to co jest do punktu numer 4, to co jest już niżej wyróżnione mnie nie interesuje ?.
    Tylko teraz jeszcze jedno pytanie w takim razie skanuje normalnie tak jak wcześniej płyte przez abgx i zmieniam na wave 3 ? Czy musze ustawiać autofix na 3 wgrywać jakieś patche przez te programy gdzie ktoś tam pisał ?
     
  5. eXtrim

    eXtrim Użytkownik Użytkownik

    Dołączył:
    Grudzień 16, 2008
    Posty:
    821
    Polubienia:
    9
    Punkty za osiągnięcia:
    18
    Tak, do 4.
    Ty nie musisz obniżać wave, używasz po prostu active.iso. Jeśli obniżysz wave, musisz dodatkowo oprócz update adventure i animals zainstalować 2.0.12416.0 BETA.zobacz to
    Żadmych patchy nie wgrywasz (potrzebne są one do LT+)
    Tak przygotowana gra będzie chodziła tylko na 3xupdate, na LT+ nie zadziała.
     
Wczytywanie...

Poleć forum